@media only screen and (max-width: 600px){
    html,body{
        overflow-x: hidden;
    }
    section {
        overflow-x: hidden;
    }
    .p-mo{
      padding: 0px;
    }
    .h1-white{
      font-family: "Exo";
      font-size: 32px;
      line-height: 42px;
      font-weight: 600;
      color: #fff;
    }
    .h1-primaries{
      font-family: "Exo";
      font-size: 32px;
      line-height: 42px;
      font-weight: 600;
      color: #10263D;
    }
    .h1-primaries-2{
      font-family: "Exo";
      font-size: 32px;
      line-height: 42px;
      font-weight: 600;
      color: #0E0E0E;
    }
    .h2-white{
      font-family: "Exo";
      font-size: 32px;
      line-height: 42px;
      font-weight: 600;
      color: #fff;
    }
    .h2-primaries{
      font-family: "Exo";
      font-size: 48px;
      line-height: 63px;
      font-weight: 600;
      color: #10263D;
    }
    .h2-primaries-2{
      font-family: "Exo";
      font-size: 32px;
      line-height: 42px;
      font-weight: 600;
      color: #0E0E0E;
    }
    .h3-white{
      font-family: "Exo";
      font-size: 32px;
      line-height: 42px;
      font-weight: 600;
      color: #fff;
    }
    .h3-primaries{
      font-family: "Exo";
      font-size: 32px;
      line-height: 42px;
      font-weight: 600;
      color: #10263D;
    }
    .h3-primaries-2{
      font-family: "Exo";
      font-size: 32px;
      line-height: 42px;
      font-weight: 600;
      color: #0E0E0E;
    }
    .h4-white{
      font-family: "Lato";
      font-size: 24px;
      line-height: 28px;
      font-weight: 500;
      color: #fff;
    }
    .h4-primaries{
      font-family: "Lato";
      font-size: 24px;
      line-height: 28px;
      font-weight: 500;
      color: #10263D;
    }
    .h4-primaries-2{
      font-family: "Lato";
      font-size: 24px;
      line-height: 28px;
      font-weight: 500;
      color: #0E0E0E;
    }
    .h4-primaries-3{
      font-family: "Lato";
      font-size: 24px;
      line-height: 28px;
      font-weight: 500;
      color: #3C3C3C;
    }
    .navbar-cart-drop{
      position: static;
      margin-left: -17px !important;
    }
}
@media only screen and (max-width: 600px){
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
        left: -1rem;
        top: 2.1rem;
        width: 364px;
    }
    #navbarDropdownmenu::after {
        display: none;
    }
    .show#navbarDropdownmenu::after {
        display: block;
        background: url(../img/close.svg) no-repeat !important;
        width: 32px;
        height: 33px;
        background-position: center center;
        position: absolute;
        right: -1px;
        z-index: 1;
        top: 11px;
        filter: brightness(0);
        border: 0px;
    }
    #navbarDropdownmenu .dropdown-menu li a {
        font-family: "Lato";
        font-size: 15px;
        line-height: 18px;
        color: #3C3C3C;
        font-weight: 600;
        letter-spacing: 2px;
        text-transform: uppercase;
        margin-bottom: 16px;
    }
    #navbarDropdownmenu .dropdown-menu li a {
        font-family: "Lato";
        font-size: 13px;
        line-height: 18px;
        color: #3C3C3C;
        font-weight: 600;
        letter-spacing: 1px;
        text-transform: uppercase;
        margin-bottom: 16px;
    }
    #navbarDropdownmenu{
        color: #3978B2!important;
    }
    .navbar-expand-lg .dropdown-menu.navbar-cart-drop {
        position: absolute;
        left: 0rem !important;
        top: 3.1rem;
    }
    .dropdown-menu  li:first-child a {
      color: #3978B2!important;
    }
    .dropdown-menu {
        border-radius: 0px;
        padding: 22px 24px 0px;
        border: 0px !important;
    }
    .dropdown-menu li a {
        font-family: "Lato";
        font-size: 13px;
        line-height: 15px;
        color: #3C3C3C;
        font-weight: 600;
        letter-spacing: 1px;
        text-transform: uppercase;
        margin-bottom: 16px;
    }
    .navbar-cart-drop {
        position: absolute;
        width: 375px;
        left: -22px !important;
        padding: 20px 20px;
        height: 453px;
        overflow: scroll;
    }
    #navbarDropdowncurrency::after {
        content: "";
        background: url(../img/Expand_down.svg) no-repeat;
        height: 24px;
        width: 25px;
        position: absolute;
        right: -2px;
        top: 16px;
    }
    .navbar-cart-drop{
        position: absolute;
        left: -0.3rem !important;
        top: 2.1rem;
        width: 375px;
        text-align: center;
    }
}
@media only screen and (max-width: 600px){
  .bg-light {
    background-color: #10263D !important;
    height: auto;
    padding: 19px 0px 19px;
  
  }
  .navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
    background: #fff;
    padding: 4px 22px 0px;
    margin-top: 19px;
    margin-bottom: -19px;

  }
  .navbar-nav li:last-child .nav-link{
    border-bottom: 0px;
  }
  .navbar-light .navbar-toggler {
    color: rgba(0,0,0,.55);
    border-color: rgba(0,0,0,.1);
    border: 0px;
    margin-right: 17px;
  }
  .navbar-light .navbar-brand {
    color: rgba(0,0,0,.9);
    margin-left: 17px;
  }
  .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
    color: #3C3C3C !important;
    border-bottom: 2px solid #3978b221;
    padding-bottom: 18px;
    padding-top: 18px;
  }
}
@media only screen and (max-width: 600px){
  .home-banner-bg {
    height: 744px;
    display: flex;
    justify-self: center;
    align-items: center;
    margin-top: 4rem;
    padding: 16rem 22px 0;
    text-align: center;
  }
  .hero-banner-content-left h1 {
    padding-right: 0px;
    margin-bottom: 22px;
  }
  .we-have-dones{
    background:#F9F9F9;
    padding-top: 32px;
  }
  .we-have-dozens-content {
    width: 523px;
    max-width: 100%;
    padding: 24px 12px 13px;
  }
  .we-have-dones img{
    width: 315px !important;
    height: 326px !important;
    margin: auto;
  }
  
  .we-have-dozens-content h2 {
    color: #3C3C3C;
    font-family: Exo;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 42px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 16px;
    text-align: center;
  }
  .the-marketing-in-future h1 {
    color: #FFF;
    text-align: center;
    font-family: 'Exo';
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 42px;
    letter-spacing: 2.1px;
    text-transform: uppercase;
    padding: 0px 12px;
  }
  .the-marketing-in-future{
    height: 391px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
  }
  .owl-slider-one .owl-carousel .owl-item img {
    display: block;
    width: 375px;
    height: 228px;
    object-fit: cover;
  }
  .item-content {
    width: 551px;
    max-width: 100%;
    padding: 28px 24px 0px;
  }
  .owl-dots {
    position: relative;
    text-align: center;
    left: 0rem;
    bottom: 10px;
  }
  .item-content h2 {
    color: #10263D;
    font-family: Exo;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 42px;
    text-transform: uppercase;
    margin-bottom: 16px;
  }
  .home-slider-one {
    padding: 0px 0px 20px;
  }
  .home-slider-one .container-fluid {
    padding: 0px;
    width: 100%;
    margin: auto;
    max-width: 100%;
  }
  .step-card-home h2 {
    color: #FFF;
    text-align: center;
    font-family: Exo;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 42px;
    text-transform: uppercase;
    margin-bottom: 20px;
  }
  .step-card-home {
    padding: 3.5rem 0 6rem;
    height: 538px;
  }
  .owl-prev{
    position: absolute;
    bottom: -50px;
    left: 7rem;
  }   
  .owl-next{
    position: absolute;
    bottom: -50px;
    right: 7rem;
  }
  .serviecs-top-content .p1-white {
    font-family: "Lato";
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 16px;
  }
  .serviecs-top-content .h1-white {
    font-family: "Exo";
    font-size: 32px;
    line-height: 42px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 16px;
  }
  .serviecs-top {
    height: 474px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 4.6rem;
    padding: 0px;
  }
  .serviecs-em {
    height: 474px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 4.6rem;
    padding: 0px;
 }
  .sky-blue {
    background: url(../img/ser-banner-bg-min-mo-2.png) no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    margin: 0rem auto;
    height: 652px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 22px 20px;
    /*background: linear-gradient(4deg, #0C1825 9.9%, #0A1C2F 66.17%, #10263D 102.75%);*/
    margin-top: -1px;
  }
 .aboutussky{
    background: linear-gradient(4deg, #0C1825 9.9%, #0A1C2F 66.17%, #10263D 102.75%); 
 }
  .addditional-info video{
    object-fit: cover;
    height: 199px;
  }
  .addditional-info{
    padding: 12rem 12px 1.5rem;
  }
  .additional-info h2 {
    font-family: "Exo";
    font-size: 32px;
    line-height: 42px;
    font-weight: 600;
    color: #10263D;
    text-transform: uppercase;
    margin-bottom: 16px;
  }
  .serviecs-package-title h2 {
    font-family: "Exo";
    font-size: 32px;
    line-height: 43px;
    font-weight: 600;
    color: #10263D;
    text-transform: uppercase;
    text-align: center;
  }
  .features-section {
    background: url(../img/Included-mo.png) no-repeat;
    background-position: center center;
    background-size: cover;
    height: 680px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4rem 0;
  }
  .features-title h2 {
    font-family: "Exo";
    font-size: 32px;
    line-height: 42px;
    font-weight: 600;
    color: #10263D;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 24px;
  }
  .features-title h5 {
    font-family: 'Lato';
    font-size: 24px;
    line-height: 28px;
    font-weight: 600;
    color: #10263D;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 16px;
    letter-spacing: 1px;
  }
  .features-card h4 {
    font-family: 'Lato';
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
    color: #10263D;
    text-transform: capitalize;
    text-align: center;
  }
  .features-card .card {
    border: 0px;
    text-align: center;
    background: transparent;
    margin-bottom: 9px;
  }
  .serviecs-from-main .container-div {
    width: 100%;
    max-width: 100%;
    margin: auto;
    padding: 2rem 12px;
  }
  .serviecs-from-main{
    padding: 1.2rem 0 0 !important;
  }
  .table-nav .nav {
    display: flex;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    overflow: overlay;
    flex-wrap: unset;
    padding-bottom: 9px;
  }
  .nav-pills .nav-link {
    background: 0 0;
    border: 0;
    border-radius: 2.25rem;
    border: 1px solid #3978B2;
    color: #3C3C3C !important;
    margin: 0px 10px;
    height: 51px;
    padding: 0px 28px;
    width: 144px;
  }
  .tap-in-table-row .tab-content{
    width: 1500px;
    max-width: 100%;
    overflow: overlay;
  }
  .table-nav {
    width: 686px;
    margin: auto;
    max-width: 100%;
    margin-bottom: 21px;
    margin-top: 16px;
  }
  td:first-child{
    text-align: center;
  }
  .tap-in-table-row .tab-content .table {
    width: 1500px;
    overflow: overlay;
  }
  .serviecs-apckega {
    padding: 32px 0px 0px;
  }
  .about-right-top-content {
    width: 563px;
    max-width: 100%;
    text-align: center;
    padding: 0px 12px;
  }
  .aboutus-top {
    height: 678px;
    margin-top: 4.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 17rem 0 1rem;
  }
  .have-a-question-content {
    width: 486px;
    max-width: 100%;
    text-align: center;
  }
  .have-a-question-content h2 {
    font-family: "Exo";
    font-size: 40px;
    line-height: 53px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
  }
  .have-a-question-content p {
    font-family: "Lato";
    font-size: 16px;
    line-height: 29px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 24px;
    text-align: justify;
  }
  .have-a-question {
    height: 616px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 8px;
  }
  .our-back-story-content h2 {
    font-family: "Exo";
    font-size: 32px;
    line-height: 42px;
    font-weight: 600;
    color: #10263D;
    text-transform: uppercase;
  }
  .our-back-story-content {
    padding: 30px 20px 9px;
    width: 428px;
    max-width: 100%;
    margin: auto;
  }

}
@media only screen and (max-width: 600px){
  .contact-right-content{
    text-align: center;
  }
  .contact-right-content {
    width: 489px;
    margin: auto;
    max-width: 100%;
    padding: 0px 26px;
  }
  .contactus-bg {
    height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 4.5rem;
    padding: 17rem 0rem 0rem;
  }
  .adress-icon-email {
    display: block;
    justify-content: space-between;
    text-align: center;
  }
  .container-div {
    width: 100%;
    max-width: 100%;
    margin: auto;
    background: #ffffffc2;
    padding: 1rem 12px;
  }
  .contact-from-main {
      background: #fff;
      padding: 1.2rem 0;
  }
  .contact-from-main .form-check {
    margin-top: 9px;
    margin-bottom: 19px;
  }
  .ancha-content-left h2 {
    font-family: "Exo";
    font-size: 32px;
    line-height: 42px;
    font-weight: 600;
    color: #3C3C3C;
    text-transform: uppercase;
    padding-right: 30px;
    margin-bottom: 30px;
  }
  .ancha-content-left p {
    font-family: "Lato";
    font-size: 16px;
    line-height: 29px;
    font-weight: 400;
    color: #0E0E0E;
  }
  .achar-last {
    height: 781px;
    padding: 0px 0px;
  }
  .ancha-content-left {
    width: 565px;
    max-width: 100%;
    padding: 21px 10px;
  }
  .ancha-content-left .btn {
    width: 327px;
    max-width: 100%;
  }
  .faqs-top-bg{
    height: 574px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 4.5rem;
    padding: 16rem 0rem 0rem;
  }
  .faqs-question {
    background: url(../img/FAQs-s2-bg.png) no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 1.5rem 10px 0.3rem;
  }
  .accordion-button {
    font-family: "Lato";
    font-size: 16px;
    line-height: 29px;
    font-weight: 400;
    color: #10263D !important;
    background: #F4F4F4;
    padding-right: 42px;
  }
  .accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-image: url(../img/chevron-down.svg);
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform .2s ease-in-out;
    position: absolute;
    right: 11px;
  }
  .accordion-flush .accordion-item .accordion-button {
    border-radius: 0;
    border: 0px;
    padding-right: 58px;
  }
    .contact-from .form-control {
        height: 48px;
        border: 1px solid #9B9B9B;
        color: #9B9B9B;
        font-family: "Lato";
        font-size: 16px;
        line-height: 19px;
        font-weight: 400;
        padding: 8px 36px;
        border-radius: 0px;
        margin-bottom: 16px;
    }
    .contact-from .form-check label {
        font-family: "Lato";
        font-size: 16px;
        line-height: 29px;
        font-weight: 400;
        color: #3C3C3C;
        margin-top: -12px;
        margin-left: 6px;
    }
    .contact-from .bth-primaries {
        background: #3978B2;
        font-family: "Lato";
        font-size: 16px;
        line-height: 19px;
        font-weight: 600;
        color: #fff;
        letter-spacing: 1px;
        padding: 14px 32px;
        border-radius: 36px;
        height: 51px;
        gap: 10px;
        width: 307px;
        margin-top: 13px;
    }
  
}
@media only screen and (max-width: 600px){
  .tc-content-main h1 {
    margin-bottom: 16px;
    font-family: "Exo";
    font-size: 29px;
    line-height: 42px;
    font-weight: 600;
    color: #10263D;
    width: 335px;
    margin: auto;
    margin-bottom: 24px;
}
  .tc-content-main {
    padding: 42px 10px 24px;
    margin-top: 4.4rem;
  }
  .footer-link-2 h6{
    display: none;
  }
  .footer-link{
    text-align: center;
  }
  .footer-logo{
    text-align: center;
    border-top: 1px solid #E0DFD9;
    margin-top: 16px;
    padding-top: 34px;
    width: 316px;
    max-width: 100%;
    margin: auto;
    margin-top: 16px;
  }
  .footer-link ul li {
    list-style: none;
    margin-bottom: 12px;
  }
  .od_box .table{
    width: 1200px;
  }
  .od_box {
    overflow: hidden !important;
    padding: 24px 0px 0px 24px !important;
   }
   .table_box {
    width: 100%;
    overflow: auto;
    white-space: nowrap;
    color: white;
   }
   .od_content {
        padding-right: 24px;
    }
    .hero-banner-content-left {
        width: auto;
    }
    
    .new_sec {
        position: relative;
        overflow: hidden;
    }
}
@media only screen and (min-width: 300px) and (max-width: 600px){
    
}
@media only screen and (min-width: 786px) and (max-width: 991px){
    
}
@media only screen and (min-width: 992px) and (max-width:1079px){
    
}


